Перейти к содержимому



WordPress 3.0.4 — важное обновление безопасности

#1

Поделиться сообщением #1



surfer

surfer
  • Заблокированные
  • 1 956 сообщений
  • Репутация: 71
0

Отправлено 30 Декабрь 2010 - 15:59

качаем здесь

Версия 3.0.4, доступная для автоматического обновления через консоль или для скачивания вручную, — очень важное обновление, которое стоит установить на ваши сайты как можно скорее, поскольку оно исправляет проблему с безопасностью в КSES — нашей библиотеке для обработки HTML. Это обновление можно назвать критическим.

Мы понимаем, что обновление во время праздников — не лучшая затея, но ради этого стоит сделать исключение. Следуя праздничному настроению, помогите обновиться и вашим друзьям.

Если вы специалист по безопасности, обратите внимание на это изменение и перепроверьте его. Мы тщательно его продумали, однако решили обратиться и к коллективному разуму. Спасибо Мауро Джентиле и Джону Кейву (duck_), которые первыми обнаружили и сообщили нам об этих XSS-уязвимостях.

http://ru.wordpress....ss-3-0-4-ru-ru/

 

 

  • 0

robot

robot
  • Пользователь PRO
  • 2 652 сообщений
  • Репутация: 85
Советую обратить внимание на следующее:
  1. Новый релиз WordPress 3.0.2
  2. WordPress 3.0.5
  3. Безопасность блога на CMS WordPress
  4. Как безопасно обновить Wordpress?
  5. Не редактируется/обновляется запись в wordpress

#2

Поделиться сообщением #2



minchilm

minchilm
  • Неактивные
  • 2 сообщений
  • Репутация: 0

Отправлено 12 Февраль 2011 - 14:21

А я старый юзаю до сих пор. Пока не обновлялся.


  • 0


Оформление форума – IPBSkins.ru